/*시대에듀 메인 css~*/
.clear-after:after {
    clear: both;
    content: '';
    display: table;
}

.pull-left {
    float: left;
}

.pull-right {
    float: right;
}

.display-table {
    display: table;
    position: relative;
}

.display-table > div {
    display: table-row;
}

.display-table > div > div {
    display: table-cell;
}

html,
body,
div,
p,
a,
span,
input,
ul,
li,
dt,
dd,
dl {
    font-family: 'Nanum Square';
}

.popkon-new {
    width: 100%;
    position: relative;
    z-index: 3;
}

/*상단*/

#headVideo {
    position: absolute;
    width: 100%;
    height: 802px;
    visibility: hidden;
}

.kenburns-container {
    position: absolute;
    width: 100%;
    height: 802px;
}
.move-img-box {
    position: relative;
}
.big-text {
    width: 620px;
    height: 270px;
    position: absolute;
    left: 50%;
    margin-left: -310px;
    text-align: center;
    color: #fff;
    font-weight: bold;
    z-index: -1;
    cursor: default;
    opacity: 0;
    filter: alpha(opacity=0);
}

.big-text div,
.big-text p,
.brand-box h2,
.brand-box h3,
.brand-box div,
.at-section div,
.at-section a,
.at-section span,
.at-section p {
    font-family: 'Nanum Gothic';
}

.big-text.b-text-1 {
    top: 180px;
}

.big-text.b-text-2 {
    top: 540px;
}

.b-text-1 div {
    font-size: 52px;
}

.b-text-1 p {
    margin-top: 10px;
    font-size: 26px;
}

.b-text-2 div {
    font-size: 20px;
}

.b-text-2 p {
    margin-top: 8px;
    font-size: 26px;
}

.login-wrap {
    width: 100%;
    height: 100px;
    position: absolute;
    z-index: 2;
}

/* custom player btn section */
.sdedu-player-btn-container {
    position: absolute;
    width: 160px;
    z-index: 10;
    height: 60px;
    top: 708px;
    right: 30px;
}

.sdedu-player-btn-container button,
.sdedu-player-btn-container a {
    text-indent: -9999px;
    display: block;
    float: left;
    border: none;
    position: absolute;
}

.sdedu-player-btn-container button:focus,
.sdedu-player-btn-container button:active,
.sdedu-player-btn-container button:hover,
.sdedu-player-btn-container a:focus,
.sdedu-player-btn-container a:active,
.sdedu-player-btn-container a:hover {
    text-decoration: none;
    outline: none;
}

.sdedu-player-btn-container button.play-control-btn {
    width: 24px;
    height: 23px;
}

.sdedu-player-btn-container button.play-control-btn.play-btn {
    background: url(/_skin/sidae/images/popkon/new/player-controller/Pause.png);
}

.sdedu-player-btn-container button.play-control-btn.pause-btn {
    background: url(/_skin/sidae/images/popkon/new/player-controller/play.png);
}

.sdedu-player-btn-container button.speaker-btn {
    top: -1px;
    left: 34px;
    width: 26px;
    height: 25px;
}

.sdedu-player-btn-container button.speaker-btn.unmute {
    background: url(/_skin/sidae/images/popkon/new/player-controller/vol_on.png);
}

.sdedu-player-btn-container button.speaker-btn.mute {
    background: url(/_skin/sidae/images/popkon/new/player-controller/vol_off.png);
}

.sdedu-player-btn-container button.volume-up-btn {
    left: 68px;
    width: 41px;
    height: 23px;
    background: url(/_skin/sidae/images/popkon/new/player-controller/voll_plus_out.png);
}

.sdedu-player-btn-container button.volume-up-btn:hover {
    background: url(/_skin/sidae/images/popkon/new/player-controller/voll_plus_over.png);
}

.sdedu-player-btn-container button.volume-down-btn {
    left: 109px;
    width: 41px;
    height: 23px;
    background: url(/_skin/sidae/images/popkon/new/player-controller/voll_minus_out.png);
}

.sdedu-player-btn-container button.volume-down-btn:hover {
    background: url(/_skin/sidae/images/popkon/new/player-controller/voll_minus_over.png);
}

.sdedu-player-btn-container a.show-youtube-btn {
    !left: 162px;
    top: 35px;
    width: 25px;
    height: 25px;
    background: url(/_skin/sidae/images/popkon/new/player-controller/youtube.png);
}
/* custom player btn section */

/*@@@@@@@@*/
.member-util-box,
.member-info {
    position: relative;
    width: 820px;
    height: 40px;
    top: 18px;
    right: 40px;
}

.member-info {
    width: 880px !important;
}

.member-info .user-name {
    font-size: 16px;
    font-weight: 900;
    color: #fff;
    margin-top: 5px;
}

.member-info .info-chk {
    position: relative;
    margin-left: 7px;
    margin-top: 5px;
}

.member-info .member-btns {
    position: relative;
    margin-left: 15px;
    top: -4px;
}

.member-info .member-btns li {
    float: left;
    margin-left: 2px;
}

.member-info .info-chk li {
    float: left;
    color: #959494;
    font-size: 16px;
    font-weight: bold;
}

.member-info .info-chk li a {
    /*color:#959494;*/
    color: #ffffff;
}

.member-info .info-chk li span {
    color: #ffffff;
}

.member-info .info-chk li span.bar {
    color: #fff;
    padding: 0 8px;
}

.member-info a.btn-mypage,
.member-info a.btn-modify,
.member-info a.btn-logout {
    display: inline-block;
    width: 83px;
    height: 32px;
    line-height: 32px;
    color: #fff;
    text-align: center;
    border: none;
    cursor: pointer;
}

.member-info a.btn-modify,
.member-info a.btn-logout {
    background: #4c4c4c;
}

.member-info a.btn-mypage {
    background: #3d64a8;
}

.member-info a:hover {
    text-decoration: none;
}

.member-util-box .mem-join {
    width: 320px;
    height: 18px;
    margin-top: 18px;
    position: relative;
}

.member-util-box .mem-join li {
    float: left;
    margin-right: 12px;
    margin-right: 8px \0 / IE9;
}

.member-util-box .mem-join li a {
    color: #fff;
    font-size: 14px;
    letter-spacing: -1px;
    text-decoration: none;
}

.member-util-box .mem-join li label {
    color: #fff;
    font-size: 14px;
    display: inline-block;
}

.member-util-box .mem-join li input[type='checkbox'] {
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeSpeed;
    width: 18px;
    height: 18px;
    margin: 0;
    margin-right: 5px;
    display: block;
    float: left;
    top: -3px;
    top: 0px \0 / IE8;
    position: relative;
    cursor: pointer;
}
.member-util-box .mem-join li input[type='checkbox']:after {
    content: '';
    vertical-align: middle;
    text-align: center;
    line-height: 18px;
    position: absolute;
    cursor: pointer;
    height: 18px;
    width: 18px;
    left: 0px;
    top: 0px;
    font-size: 10px;
    -webkit-box-shadow: inset 1px 1px 1px #000, 1px 1px 0px #000;
    -moz-box-shadow: inset 1px 1px 1px #000, 1px 1px 0px #000;
    box-shadow: inset 1px 1px 1px #000, 1px 1px 0px #000;
    background: #fff;
}
.member-util-box .mem-join li input[type='checkbox']:checked:after {
    background: #4d4d4d;
    content: '\2714';
    color: #fff;
    font-size: 14px;
}

.idpw-area {
    position: absolute;
    right: 8px;
    top: 8px;
}

.idpw-area .adm-qm {
    display: none;
    position: absolute;
    top: 34px;
    left: 190px;
    z-index: 10;
}

.idpw-area .nc-jd-p,
.idpw-area .nc-qm-p {
    position: relative;
    margin-right: 4px;
}

.idpw-area .nc-jd-p span,
.idpw-area .nc-qm-p span {
    position: absolute;
    color: #999;
    top: 9px;
    left: 10px;
    font-size: 12px;
}

.idpw-area input {
    height: 29px;
    padding: 0 4px;
    width: 176px;
    border: 1px solid #ccc;
    color: #333;
    font-size: 13px;
    font-family: 'dotum';
}

.idpw-area .adm-qm input {
    background-color: #fff;
    border: 1px solid #ababab;
    width: 176px;
}

.idpw-area button.btn-login {
    display: inline-block;
    vertical-align: middle;
    width: 85px;
    height: 31px;
    background: #3d64a8;
    color: #fff;
    text-align: center;
    border: none;
    cursor: pointer;
}

.idpw-area a.btn-join {
    display: inline-block;
    width: 85px;
    height: 31px;
    line-height: 31px;
    background: #4c4c4c;
    color: #fff;
    text-align: center;
    border: none;
    cursor: pointer;
}

.idpw-area a.btn-join:hover {
    text-decoration: none;
}
/*@@@@@@@@*/

.search-parent {
    top: 0;
    position: absolute;
    height: 803px;
    left: 50%;
}

.search-keywd {
    width: 631px;
    margin-left: -315px;
    left: 50%;
    position: absolute;
    top: 465px;
    z-index: 51;
}

.search-keywd.s {
    width: 430px;
    margin-left: -215px;
    top: 30px;
    left: 570px;
}

.search-keywd .search-input {
    width: 631px;
    height: 60px;
    position: relative;
    display: block;
    z-index: 1;
    background: url(/_skin/sidae/images/popkon/new/search/search_bg.png) no-repeat;
}

.search-keywd.s .search-input {
    width: 430px;
    height: 41px;
    background: url(/_skin/sidae/images/popkon/new/search/so_search_bg.png) no-repeat;
}

.search-keywd .search-input .keywd-section {
    height: 40px;
    margin-top: 10px;
    margin-left: 30px;
    width: 450px;
    display: block;
    position: relative;
}

.search-keywd.s .search-input .keywd-section {
    height: 31px;
    margin-top: 5px;
    width: 300px;
}

.search-keywd .search-input .keywd-section .placeholder {
    position: absolute;
    height: 40px;
    line-height: 40px;
    top: 0px;
    left: 0px;
    display: none;
    color: #222223;
    z-index: 1;
    font-size: 16px;
}

.search-keywd.s .search-input .keywd-section .placeholder {
    height: 31px;
    line-height: 31px;
}

.search-keywd .search-input .keywd-section input[type='text'] {
    height: 40px;
    width: 100%;
    display: block;
    line-height: 40px;
    color: #333;
    font-size: 16px;
    font-weight: bold;
    border: none;
    position: absolute;
    left: 0;
}

.search-keywd .search-input .keywd-section input[type='text'] {
    height: 31px;
    line-height: 31px;
}

.search-keywd .search-input .search-btn {
    width: 123px;
    height: 45px;
    position: relative;
    margin-right: 7.5px;
    margin-top: 7.5px;
    display: block;
}

.search-keywd.s .search-input .search-btn {
    width: 84px;
    height: 31px;
    margin-top: 5px;
    margin-right: 5px;
}

.search-keywd .search-input .search-btn input[type='button'] {
    border: none;
    width: 123px;
    height: 45px;
    position: absolute;
    display: block;
    background: url(/_skin/sidae/images/popkon/new/search/search_btn.png) no-repeat;
}

.search-keywd.s .search-input .search-btn input[type='button'] {
    border: none;
    width: 84px;
    height: 31px;
    position: absolute;
    display: block;
    background: url(/_skin/sidae/images/popkon/new/search/so_search_btn.png) no-repeat;
}

.response-list-area {
    position: absolute;
    width: 631px;
    top: 30px;
    background: #fff;
    display: none;
    border-bottom-left-radius: 25px;
    border-bottom-right-radius: 25px;
}

.response-list-area.s {
    width: 430px;
    top: 18px;
}

.response-list-area .relation-key-list {
    position: relative;
    width: 631px;
    margin-top: 30px;
}

.response-list-area.s .relation-key-list {
    width: 430px;
}

.response-list-area ul {
    border-top: 1px dashed #ccc;
    position: relative;
    padding: 5px 0 10px 0;
}

.response-list-area ul li {
    list-style: none;
    float: none;
    left: 30px;
    height: 20px;
    line-height: 20px;
    position: relative;
    width: 570px;
    display: inline-block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.response-list-area ul li.focus-key {
    background: #ccc;
}
.response-list-area.s ul li.focus-key {
    background: #ccc;
    width: 400px;
}
.response-list-area ul li a {
    font-size: 14px;
    color: #333;
}
/*상단*/

/*메인*/
.popkon-menu {
    width: 100%;
    position: relative;
    z-index: 2;
}

.popkon-menu .best-item {
    width: 100%;
    position: relative;
    background: #4884ed;
}

.best-item-box,
.item-box {
    position: relative;
    margin: 0 auto;
    padding: 36px 0;
}

.best-item-box .div-th,
.item-box .div-th {
    width: 180px;
    position: relative;
    vertical-align: top;
}

.item-box .div-th {
    text-align: left;
    font-size: 20px;
    font-weight: 900;
    text-indent: 20px;
    color: #000;
    line-height: 28px;
    letter-spacing: -1px;
}

.item-box .item-row-first {
    padding-bottom: 19px;
}

.item-box .item-row {
    padding: 19px 0;
    border-top: 1px solid #abacae;
}

.best-item-box .div-th .in-box {
    width: 150px;
    height: 102px;
    position: relative;
    background: #3560ad;
    color: #fff;
    font-weight: bold;
    text-align: center;
}

.best-item-box .div-th .in-box p {
    position: relative;
    display: block;
    width: 150px;
    height: 55px;
    line-height: 75px;
    font-size: 14px;
}

.best-item-box .div-th .in-box div {
    position: relative;
    width: 150px;
    height: 55px;
    line-height: 20px;
    font-size: 26px;
    font-weight: 900;
}

.best-item-box .div-td li {
    width: 200px;
    height: 35px;
    position: relative;
}

.item-box .div-td li {
    width: 200px;
    height: 27px;
    position: relative;
}

.best-item-box .div-td li a,
.item-box .div-td li a {
    width: 100%;
    position: absolute;
    display: block;
    font-weight: bold;
}

.best-item-box .div-td li a {
    color: #fff;
    height: 35px;
    line-height: 35px;
    font-size: 19px;
}

.best-item-box .div-td li a:hover {
    color: #000;
}

.popkon-menu .div-td li a span.EBS-icon {
    width: 63px;
    height: 22px;
    position: relative;
    display: inline-block;
    background: url(/_skin/sidae/images/popkon/new/icon/ebs_logo.png) no-repeat;
    margin-left: 5px;
    line-height: 22px;
    text-indent: -9999px;
}

.item-box .div-td li a {
    color: #21242b;
    height: 27px;
    line-height: 27px;
    font-size: 16px;
    letter-spacing: -1px;
}

.item-box .div-td li a:hover {
    background: #ccc;
}

.best-item-box .div-td li a:hover,
.item-box .div-td li a:hover {
    text-decoration: none;
}

.main-row {
    width: 100%;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.main-row.sl-section {
    height: 553px;
}

.sensitive-slide {
    top: 112px;
    height: 330px;
    position: relative;
    margin: 0 auto;
}

.sensitive-slide .slick-arrow {
    width: 39px;
    height: 48px;
    position: absolute;
    display: block;
    text-indent: -9999px;
    top: 50%;
    margin-top: -27px;
    border: none;
    z-index: 4;
}

.sensitive-slide .slick-arrow.slick-prev {
    left: -39px;
    background: url(/_skin/sidae/images/popkon/new/brand/pre.png) no-repeat;
}

.sensitive-slide .slick-arrow.slick-next {
    right: -39px;
    background: url(/_skin/sidae/images/popkon/new/brand/next.png) no-repeat;
}

.main-row.sl-section .brand-box {
    width: 276px;
    height: 330px;
    position: relative;
    display: block;
    float: left;
}

.main-row.sl-section .brand-box .brand-in-box h2 {
    position: relative;
    width: 100%;
    height: 160px;
    line-height: 160px;
    font-size: 36px;
    font-weight: 900;
    color: #4abfff;
    text-align: center;
    letter-spacing: -3px;
}

.main-row.sl-section .brand-box .brand-in-box h3 {
    position: relative;
    width: 100%;
    height: 72px;
    line-height: 90px;
    font-size: 20px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    letter-spacing: -1px;
}

.main-row.sl-section .brand-box .brand-in-box div {
    position: relative;
    width: 100%;
    height: 96px;
    line-height: 20px;
    font-size: 14px;
    font-weight: normal;
    color: #fff;
    text-align: center;
}

.bg-change {
    width: 100%;
    height: 553px;
    position: absolute;
}

.bg-change .brand-bg {
    width: 100%;
    height: 553px;
    position: absolute;
    opacity: 0;
    filter: alpha(opacity=0);
}

.bg-change .brand-bg1 {
    background: url(/_skin/sidae/images/popkon/new/brand/company.png) center center;
}

.bg-change .brand-bg2 {
    background: url(/_skin/sidae/images/popkon/new/brand/teacher.png) center center;
}

.bg-change .brand-bg3 {
    background: url(/_skin/sidae/images/popkon/new/brand/book.png) center center;
}

.bg-change .brand-bg4 {
    background: url(/_skin/sidae/images/popkon/new/brand/sidaeplus.png) center center;
}

.bg-change .brand-bg5 {
    background: url(/_skin/sidae/images/popkon/new/brand/people.png) center center;
}

.bg-change .brand-bg6 {
    background: url(/_skin/sidae/images/popkon/new/brand/distribution.png) center center;
}

.absolute-rail {
    width: 100%;
    height: 410px;
    position: absolute;
    top: 72px;
}

.change-box {
    position: relative;
    width: 1380px;
    height: 410px;
    margin: 0 auto;
}

.sl-center-box {
    width: 300px;
    height: 410px;
    position: relative;
    margin: 0 auto;
    background: #fff;
    z-index: 1;
}

.center-box {
    width: 300px;
    height: 410px;
    position: absolute;
    display: block;
    text-indent: -9999px;
    opacity: 0;
    filter: alpha(opacity=0);
}

.center-box.brand-1 {
    background: url(/_skin/sidae/images/popkon/new/brand/img1.png) no-repeat;
}
.center-box.brand-2 {
    background: url(/_skin/sidae/images/popkon/new/brand/img2.png) no-repeat;
}
.center-box.brand-3 {
    background: url(/_skin/sidae/images/popkon/new/brand/img3.png) no-repeat;
}
.center-box.brand-4 {
    background: url(/_skin/sidae/images/popkon/new/brand/img4.png) no-repeat;
}
.center-box.brand-5 {
    background: url(/_skin/sidae/images/popkon/new/brand/img5.png) no-repeat;
}
.center-box.brand-6 {
    background: url(/_skin/sidae/images/popkon/new/brand/img6.png) no-repeat;
}

.teacher-section {
    padding-top: 80px;
}

.teacher-section .teacher-title {
    width: 679px;
    height: 90px;
    position: relative;
    margin: 0 auto;
    text-indent: -9999px;
    background: url(/_skin/sidae/images/popkon/new/teacher/title.png) no-repeat;
}

.teacher-section .teacher-custom-slide .teacher-box a {
    float: left;
    display: block;
    margin: 0 6px;
}

.at-section {
    margin: 70px 0;
    padding-bottom: 30px;
    height: 450px;
    background: #f1f1f1;
}

.at-section .left-cal {
    width: 720px;
    height: 420px;
    top: 30px;
    position: relative;
}

.at-section .left-cal .cal {
    width: 390px;
    left: 10px;
    position: relative;
}

.at-section .left-cal .more-btn {
    position: absolute;
    width: 235px;
    height: 35px;
    top: 345px;
    left: 450px;
}

.at-section .left-cal .data-list-box .no-exam {
    font-size: 16px;
    font-weight: bold;
    color: #666;
    margin-left: 20px;
    margin-top: 50px;
    line-height: 20px;
    text-align: center;
}

.at-section .left-cal .more-btn a {
    display: block;
    position: absolute;
    width: 235px;
    height: 35px;
    text-indent: -9999px;
    background: url(/_skin/sidae/images/popkon/new/day/btn.png) no-repeat;
}

.at-section .another-board {
    height: 450px;
    position: relative;
    background: #e8e8e8;
}

.at-section .another-board .board-box {
    width: 88%;
    height: 320px;
    margin: 70px auto;
    position: relative;
}

.board-box .tab-menu {
    width: 290px;
    height: 38px;
    position: relative;
}

.board-box .tab-menu li {
    float: left;
    width: 144px;
    height: 38px;
    position: relative;
    display: block;
    margin-left: 1px;
}

.board-box .tab-menu li a {
    width: 144px;
    height: 38px;
    line-height: 38px;
    font-weight: bold;
    display: block;
    color: #fff;
    font-size: 14px;
    text-indent: 10px;
    background: #a1a3a8;
    letter-spacing: -1px;
}

.board-box .tab-menu li a:hover,
.board-box .tab-menu li a:focus {
    text-decoration: none;
}

.board-box .tab-menu li a:hover,
.board-box .tab-menu li a.selected {
    background: #3f434d;
}

.board-box .tab-content {
    width: 100%;
    height: 270px;
    margin-top: 12px;
    position: relative;
    display: none;
}

.board-box .tab-content a.more-btn,
.board-box .tab-content a.more-btn:hover,
.board-box .tab-content a.more-btn:focus {
    color: #333;
    font-size: 13px;
    font-weight: bold;
    position: absolute;
    top: -35px;
    right: 2%;
    text-decoration: none;
}

.board-box .tab-content .in-board {
    width: 100%;
    height: 270px;
    position: relative;
    overflow: hidden;
}

.board-box .tab-content .in-board .text {
    border-bottom: 1px dashed #333;
}

.board-box .tab-content .in-board .text .list-title {
    height: 48px;
    line-height: 48px;
    font-size: 16px;
    font-weight: 900;
    width: 100%;
    position: relative;
}

.board-box .tab-content .in-board .text .list-title a,
.board-box .tab-content .in-board .text .list-title a:hover,
.board-box .tab-content .in-board .text .list-title a:focus {
    position: relative;
    color: #333;
    text-decoration: none;
    display: inline-block;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    outline: none;
    z-index: 10;
}

.board-box .tab-content .in-board .text .list-title:after {
    content: '+';
    font-size: 16px;
    width: 18px;
    height: 18px;
    line-height: 18px;
    color: #fff;
    background: #b7b7b7;
    display: inline-block;
    text-align: center;
    position: absolute;
    top: 14px;
    right: 0;
    cursor: pointer;
    font-family: 'dotum';
}

.board-box .tab-content .in-board .text.selected .list-title a {
    cursor: default;
}

.board-box .tab-content .in-board .text.selected .list-title:after {
    content: '';
    background: none;
    cursor: default;
}

.board-box .tab-content .in-board .text .list-content {
    display: none;
    height: 80px;
    width: 90%;
    word-break: break-all;
    overflow: hidden;
    font-size: 13px;
    line-height: 20px;
    color: #6a6a6a;
}

.board-box .tab-content .in-board .text.selected .list-content {
    display: block;
}

.evt-section .event-title {
    width: 951px;
    height: 45px;
    position: relative;
    background: url(/_skin/sidae/images/popkon/new/event/title.png) no-repeat;
    text-indent: -9999px;
    display: block;
}

.evt-section .event-title a.more-btn {
    position: absolute;
    width: 87px;
    height: 33px;
    text-indent: -9999px;
    display: block;
    top: 0;
    background: url(/_skin/sidae/images/popkon/new/event/event_more.png) no-repeat;
}

.evt-section .event-list {
    height: 350px;
    position: relative;
    margin: 50px auto 0;
}

.evt-section .event-list div.event-icon {
    float: left;
    width: 255px;
    height: 255px;
    position: relative;
}

.evt-section .event-list div.event-icon a {
    display: block;
    width: 255px;
    height: 255px;
    margin: 0 auto;
}

.event-list .slick-arrow {
    width: 48px;
    height: 48px;
    position: absolute;
    display: block;
    text-indent: -9999px;
    top: 100px;
    border: none;
    z-index: 4;
}

.event-list .slick-arrow.slick-prev {
    left: -68px;
    background: url(/_skin/sidae/images/popkon/new/event/pre.png) no-repeat;
}

.event-list .slick-arrow.slick-next {
    right: -68px;
    background: url(/_skin/sidae/images/popkon/new/event/next.png) no-repeat;
}

.evt-section .user-event {
    width: 385px;
    position: relative;
}

.evt-section .user-event .banner-box .title,
.evt-section .user-event .banner-box .title:hover,
.evt-section .user-event .banner-box .title:focus {
    position: relative;
    width: 385px;
    height: 53px;
    border-top: 1px solid #b2b2b2;
    display: block;
    text-indent: 25px;
    background: #848484;
    color: #fff;
    line-height: 53px;
    font-size: 16px;
    font-family: 'Nanum Gothic';
    font-weight: normal;
    text-decoration: none;
    outline: none;
}

.evt-section .user-event .banner-box .title:after {
    content: '+';
    font-size: 30px;
    line-height: 18px;
    color: #fff;
    display: inline-block;
    text-align: center;
    position: absolute;
    top: 18px;
    right: 10px;
    cursor: pointer;
    font-family: 'dotum';
}

.evt-section .user-event .banner-box.selected .title {
    display: none;
}

.evt-section .user-event .banner-box .banner-img {
    width: 384px;
    height: 220px;
    position: relative;
    display: none;
}

.evt-section .user-event .banner-box.selected .banner-img {
    display: block;
}

.evt-section .user-event .banner-box .banner-img.ba1 {
    background: url(/_skin/sidae/images/popkon/new/event/benefit_1.png) no-repeat;
}

.evt-section .user-event .banner-box .banner-img.ba2 {
    background: url(/_skin/sidae/images/popkon/new/event/benefit_2.png) no-repeat;
}

.evt-section .user-event .banner-box .banner-img.ba3 {
    background: url(/_skin/sidae/images/popkon/new/event/benefit_3.png) no-repeat;
}

.evt-section .user-event .banner-box .banner-img.ba4 {
    background: url(/_skin/sidae/images/popkon/new/event/benefit_4.png) no-repeat;
}

.evt-section .user-event .banner-box .banner-img a.more-link {
    width: 384px;
    height: 220px;
    position: absolute;
    display: block;
    text-indent: -9999px;
    top: 0px;
    left: 0px;
}

.af-section {
    padding: 80px 0;
    background: #f1f1f1;
}

.af-section .after-title {
    width: 1380px;
    height: 133px;
    position: relative;
    left: 50%;
    margin-left: -690px;
    background: url(/_skin/sidae/images/popkon/new/post/title.png) center center;
    text-indent: -9999px;
}

.af-section .after-title a.more-link {
    position: absolute;
    width: 132px;
    height: 30px;
    top: 61px;
    right: 135px;
}

.af-section .after-contents {
    width: 100%;
    position: relative;
    margin-top: 60px;
}

.af-section .after-contents .after-box .in-box {
    width: 1200px;
    position: relative;
    margin: 0 auto;
}

.af-section .after-contents .after-box .in-box div {
    position: relative;
    padding-top: 30px;
    word-break: break-all;
    width: 830px;
}

.af-section .after-contents .after-box .in-box div a,
.af-section .after-contents .after-box .in-box div a:hover,
.af-section .after-contents .after-box .in-box div a:focus {
    display: block;
    text-decoration: none;
}

.af-section .after-contents .after-box .in-box div h3 {
    font-size: 25px;
    height: 60px;
    color: #e01b1d;
    font-family: 'Nanum Myeongjo';
    line-height: 32px;
    letter-spacing: -1px;
}

.af-section .after-contents .after-box .in-box div p {
    margin-top: 25px;
    font-size: 14px;
    color: #4e4d4d;
    font-family: 'Nanum Gothic';
    line-height: 22px;
}

.af-section .after-contents .after-box .in-box div h4 {
    margin-top: 30px;
    font-size: 16px;
    color: #4e4d4d;
    line-height: 20px;
    font-weight: 900;
    letter-spacing: -1px;
}

.after-contents .slick-arrow {
    width: 48px;
    height: 61px;
    position: absolute;
    display: block;
    text-indent: -9999px;
    top: 150px;
    border: none;
    z-index: 4;
}

.after-contents .slick-arrow.slick-prev {
    left: 0px;
    background: url(/_skin/sidae/images/popkon/new/post/post_pre.png) no-repeat;
}

.after-contents .slick-arrow.slick-next {
    right: 0px;
    background: url(/_skin/sidae/images/popkon/new/post/post_next.png) no-repeat;
}

.sd-section {
    height: 699px;
    background: url(/_skin/sidae/images/popkon/new/contribution/bg.png) repeat-x;
}

.sd-section .sd-center .brand-img {
    width: 100%;
    height: 699px;
    position: relative;
    background-image: url(/_skin/sidae/images/popkon/new/contribution/img.png);
    background-size: 100% 699px;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/_skin/sidae/images/popkon/new/contribution/img.png',sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/_skin/sidae/images/popkon/new/contribution/img.png',sizingMethod='scale')";
}

.sd-section .sd-center a {
    position: absolute;
    display: block;
    text-indent: -9999px;
    z-index: 4;
}

.sd-section .sd-center a.link-1 {
    width: 40.5%;
    height: 365px;
    left: 0;
    top: 238px;
}

.sd-section .sd-center a.link-2 {
    width: 17.5%;
    height: 142px;
    left: 44%;
    top: 404px;
}

.sd-section .sd-center a.link-3 {
    width: 17.5%;
    height: 142px;
    left: 63.5%;
    top: 404px;
}

.sd-section .sd-center a.link-4 {
    width: 17.5%;
    height: 142px;
    left: 82.5%;
    top: 404px;
}

.ct-section {
    padding: 92px 0;
    background: #f1f1f1;
}

.ct-section .business h1.title {
    text-indent: -9999px;
    position: relative;
    margin: 0 auto;
    width: 779px;
    height: 107px;
    display: block;
    background: url(/_skin/sidae/images/popkon/new/business/title.png) no-repeat;
}

.ct-section .business ul {
    margin-top: 30px;
}

.ct-section .business ul li {
    float: left;
    margin-left: 12px;
    margin-top: 12px;
    position: relative;
}

.ct-section .business ul li.no-mg,
.lt-section .customer-icons li.no-mg {
    margin-left: 0 !important;
}
.ct-section .business ul li a.box-img {
    display: block;
    position: relative;
    text-align: center;
    width: 100%;
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.ct-section .business ul li a.box-img img {
    margin-top: 8px;
}

.ct-section .business ul li a img:hover {
    transition: all 1s ease;
    transform: scale(1.1, 1.1);
}

.ct-section .business ul li.bus-1 a.box-img {
    background-image: url(/_skin/sidae/images/popkon/new/business/new_img/img1.png);
}

.ct-section .business ul li.bus-2 a.box-img {
    background-image: url(/_skin/sidae/images/popkon/new/business/new_img/img2.png);
}

.ct-section .business ul li.bus-3 a.box-img {
    background-image: url(/_skin/sidae/images/popkon/new/business/new_img/img3.png);
}

.ct-section .business ul li.bus-4 a.box-img {
    background-image: url(/_skin/sidae/images/popkon/new/business/new_img/img4.png);
}

.ct-section .business ul li.bus-5 a.box-img {
    background-image: url(/_skin/sidae/images/popkon/new/business/new_img/img5.png);
}

.ct-section .business ul li.bus-6 a.box-img {
    background-image: url(/_skin/sidae/images/popkon/new/business/new_img/img6.png);
}

.ct-section .business ul li.bus-7 a.box-img {
    background-image: url(/_skin/sidae/images/popkon/new/business/new_img/img7.png);
}

.ct-section .business ul li.bus-8 a.box-img {
    background-image: url(/_skin/sidae/images/popkon/new/business/new_img/img8.png);
}

.ct-section .business ul li.bus-9 a.box-img {
    background-image: url(/_skin/sidae/images/popkon/new/business/new_img/img9.png);
}

.ct-section .business ul li.bus-10 a.box-img {
    background-image: url(/_skin/sidae/images/popkon/new/business/new_img/img10.png);
}

.ct-section .business ul li a.center-img-box {
    width: 100%;
    height: 100%;
    position: absolute;
}

.lt-section {
    padding: 60px 0;
    border-bottom: 3px solid #272727;
}

.lt-section .customer .cs-center {
    position: relative;
    display: block;
    background-image: url(/_skin/sidae/images/popkon/new/customer/tel.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/_skin/sidae/images/popkon/new/customer/tel.png',sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/_skin/sidae/images/popkon/new/customer/tel.png',sizingMethod='scale')";
}

.lt-section .customer .cs-center a {
    position: absolute;
    right: 0;
    text-indent: -9999px;
    display: block;
}

.lt-section .customer-icons li.c-icon {
    float: left;
    margin-left: 11px;
    position: relative;
}
/*메인*/

/*하단*/
.popkon-tail {
    position: relative;
    width: 100%;
    padding: 15px 0;
    background: #fff;
    z-index: 3;
}

.al-section {
    border-bottom: 1px solid #dcdbdb;
    padding-bottom: 30px;
}

.popkon-tail .alliance-list {
    width: 100%;
    height: 50px;
    position: relative;
}

#alliance_list div.scrollableArea a {
    display: block;
    float: left;
    padding-left: 10px;
}

.company-section {
    margin-top: 60px;
}

.company-section .company-link {
    position: relative;
    font-weight: bold;
    font-size: 15px;
}

.company-section .company-link li {
    float: left;
}

.company-section .company-link li:before {
    content: '|';
    margin: 0 7px;
    font-weight: normal;
    color: #888;
}

.company-section .company-link li:first-child:before {
    content: '';
}

.company-section .company-link li.per a {
    color: #5084cb;
}

.company-section .address p {
    position: relative;
    color: #888;
    margin: 20px 0 0 14px;
    line-height: 20px;
    font-size: 14px;
}

.company-section .address .show-company-info {
    color: #fff;
    background: #333;
    padding: 2px;
    font-size: 14px;
}

.company-section .address .show-company-info:hover {
    text-decoration: none;
}

.ascro-service {
    position: absolute;
    width: 123px;
    height: 25px;
    display: block;
    background: url(/_skin/sidae/images/popkon/asc/logo.png) no-repeat;
    right: 0;
    top: 93px;
    left: 720px;
}

.popkon-tail div.sdedu-certi-mark {
    position: absolute;
    top: 80px;
    right: 50px;
}

.black-opacity-bg {
    width: 100%;
    height: 100%;
    top: 0;
    position: fixed;
    background: #000;
    opacity: 0.4;
    filter: alpha(opacity=40);
    z-index: 49;
    display: none;
}

.sdedu-certi-page {
    display: none;
    position: fixed;
    top: 50%;
    margin-top: -308px;
    margin-left: -245px;
    left: 50%;
    z-index: 50;
    border: 3px solid #333;
}

.sdedu-certi-page .sdedu-certi-mark-close {
    display: block;
    position: absolute;
    width: 66px;
    height: 77px;
    background: url(/_skin/sidae/images/popkon/new/x.png) no-repeat;
    top: 0;
    right: -66px;
    text-indent: -9999px;
}

/*시대에듀 퀵 메뉴*/
.left-quick .brand-logo {
    width: 150px;
    height: 123px;
    position: relative;
}

.left-quick .brand-logo a {
    display: block;
    width: 150px;
    height: 123px;
    position: absolute;
    text-indent: -9999px;
    background: url(/_skin/sidae/images/popkon/new/main_logo.png);
}

.left-quick .brand-logo-new {
    width: 150px;
    height: 123px;
    position: relative;
}

.left-quick .brand-logo-new a {
    display: block;
    width: 150px;
    height: 123px;
    position: absolute;
    text-indent: -9999px;
    background: url(/_skin/sidae/images/popkon/new/quick/main_logo.png);
}

.left-quick ul.site-list {
    position: relative;
    border-bottom: 2px solid #7a1317;
}

.left-quick ul.site-list li {
    display: block;
    width: 150px;
    height: 70px;
    border-top: 1px solid #343434;
    position: relative;
    background: #101010;
}

.left-quick.sd-new ul.site-list li {
    background: #323232;
    border-top: 1px solid #515151;
}

.left-quick ul.site-list li a {
    display: block;
    width: 150px;
    height: 70px;
    position: absolute;
}

.left-quick ul.site-list li a:hover {
    text-decoration: none;
}

.left-quick ul.site-list li a h4 {
    color: #878686;
    font-size: 16px;
    position: absolute;
    top: 16px;
    left: 22px;
}

.left-quick.sd-new ul.site-list li a h4 {
    color: #8a8888;
}

.left-quick ul.site-list li a span {
    color: #d3d1d1;
    font-size: 16px;
    position: absolute;
    top: 38px;
    left: 22px;
}

.left-quick.sd-new ul.site-list li a span {
    color: #fff;
}

.left-quick .cs-center {
    position: relative;
    margin-top: 9px;
    height: 120px;
    width: 150px;
    background: #101010;
}

.left-quick.sd-new .cs-center {
    background: #323232;
}

.left-quick .cs-center a {
    display: block;
    width: 150px;
    height: 100px;
    position: absolute;
}

.left-quick .cs-center a.open-fmb-btn {
    top: 100px;
    height: 30px !important;
}

.left-quick .cs-center a:hover {
    text-decoration: none;
}

.left-quick .cs-center a h4,
.left-quick .cs-center a h5 {
    color: #878686;
    position: absolute;
    left: 22px;
}

.left-quick .cs-center a h4 {
    font-size: 15px;
    top: 20px;
}

.left-quick .cs-center a h5 {
    font-size: 12px;
    top: 66px;
    letter-spacing: -1px;
}

.left-quick .cs-center a h3 {
    color: #d3d1d1;
    font-family: Tahoma;
    position: absolute;
    font-size: 18px;
    left: 22px;
    top: 40px;
}

.left-quick .cs-center a p {
    color: #c7acac;
    position: absolute;
    font-size: 12px;
    top: 90px;
    left: 22px;
    width: 108px;
    height: 23px;
    text-align: center;
    line-height: 23px;
    background: #7a1216;
}

.left-quick .event-banner {
    margin-top: 15px;
}

.left-quick .event-banner li {
    margin-top: 2px;
}

.left-quick .korea-event {
    margin-top: 20px;
    background: url('/_skin/sidae/images/popkon/new/quick/korea_popup.png');
    width: 150px;
    height: 154px;
}

.left-quick .korea-event a {
    display: block;
    width: 100%;
    height: 100%;
    text-indent: -9999px;
}

/*시대에듀 퀵 메뉴*/

/*시대에듀 우측 퀵 메뉴*/
.right-quick {
    position: absolute;
    top: 1000px;
    right: 0;
    z-index: 4;
}

.right-quick a.btn-close {
    position: absolute;
    width: 35px;
    height: 86px;
    display: block;
    text-indent: -9999px;
    background: url(/_skin/sidae/images/popkon/new/quick/close_btn.png) no-repeat;
    top: 200px;
    left: -35px;
}

.right-quick-open {
    position: absolute;
    top: 1000px;
    right: 0;
    z-index: 4;
    display: none;
}
.right-quick-open a.btn-open {
    position: absolute;
    width: 94px;
    height: 94px;
    display: block;
    text-indent: -9999px;
    background: url(/_skin/sidae/images/popkon/new/quick/open.png) no-repeat;
    top: 0px;
    left: -116px;
}

.right-quick .quick-img {
    width: 138px;
    height: 449px;
    position: relative;
    background: url(/_skin/sidae/images/popkon/new/quick/r_quick2.png) no-repeat;
    display: block;
}

.right-quick .quick-img .quick-btn {
    width: 118px;
    position: absolute;
    display: block;
    text-indent: -9999px;
    left: 10px;
}

.right-quick .quick-img .quick-btn.quick-1 {
    top: 53px;
    height: 20px;
}

.right-quick .quick-img .quick-btn.quick-2 {
    top: 78px;
    height: 20px;
}

.right-quick .quick-img .quick-btn.quick-3 {
    top: 103px;
    height: 20px;
}

.right-quick .quick-img .quick-btn.quick-4 {
    top: 128px;
    height: 20px;
}

.right-quick .quick-img .quick-btn.quick-5 {
    top: 153px;
    height: 20px;
}

.right-quick .quick-img .quick-btn.quick-6 {
    top: 178px;
    height: 20px;
}

.right-quick .quick-img .quick-btn.quick-7 {
    top: 380px;
    height: 32px;
}

.right-quick .quick-img .quick-btn.quick-8 {
    top: 433px;
    height: 32px;
}

.right-quick .quick-img .quick-btn.quick-9 {
    top: 469px;
    height: 32px;
}

.right-quick .quick-img .quick-btn.quick-10 {
    top: 506px;
    height: 32px;
}
.right-quick .quick-img .quick-btn.quick-11 {
    top: 545px;
    height: 32px;
}
.right-quick .quick-img .quick-btn.quick-12 {
    top: 584px;
    height: 32px;
}
/*시대에듀 우측 퀵 메뉴*/
/*하단*/

/*메인 이벤트 팝업*/
.left-quick .left-event-popup {
    width: 182px;
    height: 223px;
    background: url(/img/event/5264/main_popup.png);
    display: none;
    position: absolute;
    z-index: 1;
}

.left-quick .left-event-popup a {
    display: block;
    position: absolute;
    top: 0;
    text-indent: -9999px;
}

.left-quick .left-event-popup a.go-event {
    width: 150px;
    height: 223px;
    left: 0;
}

.left-quick .left-event-popup a.close-box {
    width: 32px;
    height: 36px;
    left: 150px;
}
/*메인 이벤트 팝업*/
.add-event {
    position: absolute;
    top: 422px;
    right: 40px;
    z-index: 100;
}
.add-event .add-close {
    width: 28px;
    height: 32px;
    position: absolute;
    top: 0;
    right: -28px;
    z-index: 10;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    line-height: 32px;
    background: #444;
}
.head-bg {
    background: url(/_skin/sidae/images/popkon/main_new/161010_popkon_bg.png) center;
    width: 100%;
    height: 802px;
    position: absolute;
}
.head-bg .event-text {
    /*
    background: url(/_skin/sidae/images/popkon/main_new/event.png);*/
    width: 668px;
    height: 365px;
    position: relative;
    margin: 120px auto;
}

.head-bg .search-box {
    top: 625px !important;
}
.head-bg .event-go {
    position: absolute;
    top: 363px;
    right: 356px;
}
.bg-black {
    display: none;
    background: #000;
    opacity: 0.5;
    filter: alpha(opacity=50);
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 900;
    top: 0;
    left: 0;
}
.cf-background-box {
    display: none;
    background: #000;
    width: 100%;
    height: 700px;
    z-index: 9997;
    top: 138px;
    right: -100%;
    position: fixed;
}
.cf-box {
    display: none;
    width: 1100px;
    height: 600px;
    position: fixed;
    z-index: 9999;
    top: 20%;
    margin-left: -550px;
    left: 50%;
}
/*헤드 롤링 스타일 및 배경 움직임*/

.head-bn {
    position: absolute;
    width: 815px;
    height: 499px;
    left: 50%;
    margin-left: -407px;
    z-index: 10;
    top: 66px;
}
.head-bn .sv-list li.sv-list-0 .text-img {
    width: 733px;
    height: 713px;
    background: url(/_skin/sidae/images/popkon/event/20161103/main_event_img.png) no-repeat;
    display: block;
    position: relative;
}
/*
.head-bn .sv-list li.sv-list-1 a {
	width:815px;
	height:499px;
	background: url(/_skin/sidae/images/popkon/new/head_new/battery.png) no-repeat;
	display:block;
}

.head-bn .sv-list li.sv-list-2 a {
	width:815px;
	height:499px;
	background: url(/_skin/sidae/images/popkon/new/head_new/30_coupon.png) no-repeat;
	display:block;
}

.head-bn .sv-list li.sv-list-3 a {
	width:815px;
	height:499px;
	background: url(/_skin/sidae/images/popkon/new/head_new/20_coupon.png) no-repeat;
	display:block;
}
*/
.head-bn .slick-dots {
    position: absolute;
    bottom: -17px;
    left: 355px;
}
.head-bn .slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 32px;
    height: 32px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: url(/_skin/sidae/images/popkon/new/head_new/roll_gray.png);
}
.head-bn .slick-dots li.slick-active button {
    width: 32px;
    height: 32px;
    display: block;
    background: url(/_skin/sidae/images/popkon/new/head_new/roll_white.png);
}
/*
.search-keywd {
	top: 603px !important;
}
*/
#main_count {
    position: absolute;
    bottom: 32px;
    margin-left: 160px;
    height: 60px;
    width: 234px;
}
#main_count span {
    width: 60px;
    height: 60px;
    position: absolute;
    display: block;
    z-index: 9999;
}

#main_count .num-p2 {
    left: 62px;
}
#main_count .num-p3 {
    left: 125px;
}
#main_count .num-0 {
    background: url(/_skin/sidae/images/popkon/new/head_new/0.png);
}
#main_count .num-1 {
    background: url(/_skin/sidae/images/popkon/new/head_new/1.png);
}
#main_count .num-2 {
    background: url(/_skin/sidae/images/popkon/new/head_new/2.png);
}
#main_count .num-3 {
    background: url(/_skin/sidae/images/popkon/new/head_new/3.png);
}
#main_count .num-4 {
    background: url(/_skin/sidae/images/popkon/new/head_new/4.png);
}
#main_count .num-5 {
    background: url(/_skin/sidae/images/popkon/new/head_new/5.png);
}
#main_count .num-6 {
    background: url(/_skin/sidae/images/popkon/new/head_new/6.png);
}
#main_count .num-7 {
    background: url(/_skin/sidae/images/popkon/new/head_new/7.png);
}
#main_count .num-8 {
    background: url(/_skin/sidae/images/popkon/new/head_new/8.png);
}
#main_count .num-9 {
    background: url(/_skin/sidae/images/popkon/new/head_new/9.png);
}
/*헤드 롤링 스타일 및 배경 움직임*/
/*데일리 이벤트 추가부분 [시작]*/
.daily-event {
    position: relative;
    width: 719px;
    height: 499px;
    margin: 0 auto;
    top: 150px;
}
.daily-event .text-img {
    background: url(/_skin/sidae/images/popkon/event/161031_daily_event_title.png);
    height: 499px;
}
.text-img .timer {
    width: 234px;
    position: absolute;
    top: 384px;
    left: 186px;
    height: 57px;
}
.text-img .timer div {
    position: absolute;
    width: 27px;
    height: 56px;
    color: #fff;
    font-size: 46px;
    font-weight: bold;
    line-height: 58px;
}
.text-img .timer div.time-0 {
    background: url(/_skin/sidae/images/popkon/event/0.png);
}
.text-img .timer div.time-1 {
    background: url(/_skin/sidae/images/popkon/event/1.png);
}
.text-img .timer div.time-2 {
    background: url(/_skin/sidae/images/popkon/event/2.png);
}
.text-img .timer div.time-3 {
    background: url(/_skin/sidae/images/popkon/event/3.png);
}
.text-img .timer div.time-4 {
    background: url(/_skin/sidae/images/popkon/event/4.png);
}
.text-img .timer div.time-5 {
    background: url(/_skin/sidae/images/popkon/event/5.png);
}
.text-img .timer div.time-6 {
    background: url(/_skin/sidae/images/popkon/event/6.png);
}
.text-img .timer div.time-7 {
    background: url(/_skin/sidae/images/popkon/event/7.png);
}
.text-img .timer div.time-8 {
    background: url(/_skin/sidae/images/popkon/event/8.png);
}
.text-img .timer div.time-9 {
    background: url(/_skin/sidae/images/popkon/event/9.png);
}

.text-img .timer .hour-2 {
    left: 30px;
}
.text-img .timer .min-1 {
    left: 86px;
}
.text-img .timer .min-2 {
    left: 116px;
}
.text-img .timer .sec-1 {
    left: 173px;
}
.text-img .timer .sec-2 {
    left: 203px;
}
.timer #time-to {
    font-size: 37px;
    color: #fff;
    position: absolute;
    left: 175px;
    top: 6px;
}
.timer .first-ment {
    position: absolute;
    font-size: 27px;
    color: #fff;
    left: 56px;
    top: 17px;
}
.timer .last-ment {
    font-size: 27px;
    color: #fff;
    position: absolute;
    right: 31px;
    top: 17px;
}
.timer #time-to .first,
.timer #time-to div {
    position: relative;
    display: inline-block;
    width: 25px;
    height: 37px;
    overflow: hidden;
    top: 8px;
    font-weight: bold;
}

.search-keywd.small {
    top: 30px !important;
    width: 430px !important;
    left: 335px !important;
    margin-left: 0px !important;
}
.search-keywd .search-input.small {
    width: 430px !important;
    height: 41px !important;
    background: url(/_skin/sidae/images/popkon/new/search/so_search_bg.png) no-repeat;
}
.search-keywd .search-input .keywd-section.small {
    width: 300px !important;
    height: 31px !important;
    margin-top: 5px !important;
}
.search-keywd.small .search-input .search-btn input[type='button'] {
    border: none;
    width: 84px;
    height: 31px;
    position: absolute;
    display: block;
    background: url(/_skin/sidae/images/popkon/new/search/so_search_btn.png) no-repeat;
}
.text-img .daily-btn {
    position: absolute;
    width: 151px;
    height: 70px;
    top: 376px;
    right: 34px;
}
.search-keywd.small .search-input .search-btn {
    width: 84px !important;
    height: 31px !important;
    margin-top: 5px !important;
    margin-right: 5px !important;
}
.response-list-area.small {
    width: 430px !important;
    top: 18px !important;
}
.search-keywd.small .search-input .keywd-section .placeholder {
    height: 31px !important;
    line-height: 31px !important;
}
.response-list-area.small ul li {
    width: 400px !important;
}
/*데일리 이벤트 추가부분 [종료]*/
/* 10퍼센트 할인쿠폰 이벤트 [시작]*/
.coupon-event {
    position: relative;
    width: 765px;
    height: 569px;
    margin: 0 auto;
    top: 116px;
}
.coupon-event .coupon-img {
    background: url(/img/event/5344/main_text_img.png) no-repeat;
    height: 569px;
}
.coupon-event .coupon-img .coupon-go-btn {
    position: absolute;
    width: 253px;
    height: 150px;
    top: 268px;
    right: 65px;
}
.coupon-event .coupon-img .event-go-btn {
    position: absolute;
    width: 310px;
    height: 66px;
    bottom: 45px;
    right: 198px;
}
/* 10퍼센트 할인쿠폰 이벤트 [종료]*/
#head_banner .coupon-event .coupon-img {
    background: url(/img/event/5344/main_text_img.png);
    height: 569px;
    position: absolute;
    top: -45px;
    left: -30px;
    width: 756px;
}
